From: Sharlatan Hellseher <[email-masked]>
Date: Fri, 27 Oct 2023 18:40:27 +0100

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.